Verfügbarkeit PLUS

115 €
Verfügbarkeitsbenachrichtigungen planbar
Verfügbarkeit PLUS - ws_verfuegbarkeit_plus_1714400599510.jpg
Verfügbarkeit PLUS - ws_verfuegbarkeit_plus_1.jpg
Verfügbarkeit PLUS - ws_verfuegbarkeit_plus_2.jpg
Verfügbarkeit PLUS - ws_verfuegbarkeit_plus_3.jpg
Verfügbarkeit PLUS - ws_verfuegbarkeit_plus_4.jpg
Deine Kunden wollen ein ausverkauftes Produkt unbedingt? Lass dir den Umsatz nicht entgehen!
Verfügbarkeitsbenachrichtigungen planbar und abhängig vom Lagerbestand
First come, first serve bei Wartelisten

Nachricht, sobald verfügbar - nur besser

Mit dem Plugin kannst du deinen Kunden ermöglichen sich auf eine Warteliste zu setzen und sofort eine Nachricht zu erhalten, sobald der Artikel wieder auf Lager ist. Dabei werden die JTL-Shop Standardfunktionen stark aufgebohrt.

So sind umfangreich Einstellungen möglich, die das Benachrichtigen optimieren.

Vermeide Frust bei deinen Kunden

Nichts ist schlimmer, wenn deine Kunden eine Nachricht erhalten, dass der Artikel nun wieder verfügbar ist, der Kunden diesen aber doch nicht kaufen kann, weil jetzt schon jemand Dritter den Lagerbestand schon wieder leergekauft hat.

Mit dem Plugin kannst du die Benachrichtigungen besser steuern und so dafür sorgen, dass nicht 500 Kunden eine Nachricht erhalten, obwohl ggf. nur 50 Produkte ins Lager gekommen sind. Damit hättest du potenziell 450 unzufriedene Kunden.

Erhöhe deinen Umsatz und die Kundenbindung

Warum soll dein Kunde das Produkt nun woanders kaufen? Gib ihm die Chance es kurze Zeit später bei dir zu kaufen, sobald es wieder auf Lager ist.

  • Benachrichtige ein sinnvolle Zahl an Interessenten, abhängig vom Lagereingang
  • Benachrichtige die richtigen Kunden
  • Berücksichtige auch die Käufe der Benachrichtigten

Mit diesem tollen Service erhöhst du die Kundenzufriedenheit und deinen Umsatz.

Kompatibel mit JTL-Shop 5: von 5.2.0 - 5.3.x

Kompatibel mit PHP: von 8.1

  • kompatibel zu Shop 5.3.x
  • Neu: Tabelle kann nach Status der Nachricht sortiert werden

Kompatibel mit JTL-Shop 5: von 5.0.0 - 5.2.x

Kompatibel mit PHP: von 7.4

  • Wichtiger Security Fix: schließt potentielle Sicherheitslücke
  • Anhebung der Mindestvoraussetzung auf PHP 7.4
  • Bugfix in SQL Queries

Kompatibel mit PHP: von 7.4

  • kompatibel mit Shop 5.2.x und PHP 8
  • neues Plugin-Backend

performance update

erste Shop 5 Version des Plugins

Loading ...
4.9
basierend auf 72 Bewertungen